System 1.0.5000.0 2.0.0.0 System.CodeDom.Compiler.CodeDomProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  System.CodeDom.Compiler.ICodeCompiler To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use CodeDomProvider class")
- Method
  System.CodeDom.Compiler.ICodeGenerator To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use CodeDomProvider class")
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.ComponentModel.TypeConverter `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0